<?php

  if( $_POST['go'] == 'ok' ){
    $Position   = '../';
    require_once($Position.'config/config.php');
    require_once($Position.'config/conexion.php');
    require_once($Position.'config/user.php');
    require_once($Position.'funciones/funciones.php');

    $IdPro = $_POST['val'];

    //Productos
    $Query = "
      SELECT
        pro.Id,
        pro.Clave, pro.Nombre, pro.Descripcion,
        pro.ClaveCategoria,
        pro.ClaveSubCategoria,
        pro.ClaveMarca,
        pro.Existencia,
        pro.UnidadesCompletas,
        pro.Alto, pro.Ancho, pro.Largo, pro.Peso,
        pro.Precio, pro.Descuento,
        pro.Barcode, pro.VentaApp, pro.Activo
      FROM KB_Productos pro
      WHERE
        pro.Activo = '1'
        AND pro.VentaApp = '1'
        AND pro.Id = '$IdPro'
    ";
    $Result = mysqli_query($mysqli, $Query);
	  $Pro = mysqli_fetch_assoc($Result);
    if( $Pro[Id] ){
?>
    <button
      data-clav="<?php echo $Pro[Clave]; ?>"
      data-id="<?php echo $Pro[Id]; ?>"
      data-clave="<?php echo $Pro[Clave]; ?>"
      data-nombre="<?php echo $Pro[Nombre]; ?>"
      data-precio="<?php echo $Pro[Precio]; ?>"
      data-comision="<?php echo $Comision[Comision]; ?>"
      data-existencia="<?php echo $Pro[Existencia]; ?>"
      type="button"
      class="BtnOpc btn btn-block btn-secondary"
    >
      Agregar Producto
    </button>
  <?php }else{ ?>
    <button
      data-clav="<?php echo $Pro[Clave]; ?>"
      data-id="<?php echo $Pro[Id]; ?>"
      data-clave="<?php echo $Pro[Clave]; ?>"
      data-nombre="<?php echo $Pro[Nombre]; ?>"
      data-precio="<?php echo $Pro[Precio]; ?>"
      data-comision="<?php echo $Comision[Comision]; ?>"
      data-existencia="<?php echo $Pro[Existencia]; ?>"
      type="button"
      disabled="disabled"
      class="btn btn-block btn-secondary"
    >
      Agregar Producto
    </button>
  <?php } ?>
<?php
  }
?>
